@namespace url(http://www.w3.org/1999/xhtml);
@-moz-document domain("netafull.net")
{
div#adsense,
div#adsense2,
div#adbanner,
div#sub
{
display:none !important;
}
div#wrapper
{
width:850px !important;
}
div#center
{
width:560px !important;
}
div#container
{
background-image:none;
}
}